CREATE TABLE grc_suv_response (
    PARTICIPANT_ID       NUMBER(18, 0) ,
    QUESTION_ID          NUMBER(18, 0) ,
    CHOICE_ID            NUMBER(18, 0) ,
    SURVEY_ID            NUMBER(18, 0)     NOT NULL,
    OBJECT_ID            NUMBER(18, 0)     NOT NULL,
    REVISION_DATE        TIMESTAMP(6)  ,
    CHOICE_NUMBER        NUMBER        ,
    CHOICE_TEXT          VARCHAR2(4000),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    PARTICIPANT_ID       NUMBER(18, 0) ,
    QUESTION_ID          NUMBER(18, 0) ,
    CHOICE_ID            NUMBER(18, 0) ,
    REVISION_DATE        TIMESTAMP(6)  ,
    CHOICE_NUMBER        NUMBER        ,
    CHOICE_TEXT          VARCHAR2(4000),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SURVEY_ID            NUMBER(18, 0)     NOT NULL,
    OBJECT_ID            NUMBER(18, 0)     NOT NULL,
    CONSTRAINT pk_grc_suv_response PRIMARY KEY (PARTICIPANT_ID, QUESTION_ID, CHOICE_ID, PARTICIPANT_ID, QUESTION_ID, CHOICE_ID)
);
